# -*- coding: utf-8 -*-
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common_storages', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='proxystoragemodel',
            name='namespace',
            field=models.CharField(max_length=32, null=True),
        ),
    ]
